WMHack18: Mentors and Mentee matching session
Closed, ResolvedPublic

Description

We will meet at 1430 in Sessions principals (Q10003)

In this session we will introduce mentors and mentees to each other and match people with projects!

Mentors and mentees will introduce themselves to the room.

There will then be a poster session where mentors show off potential project ideas and their areas of expertise.

Mentees will be invited to review the posters, discuss projects with mentors, and share contact information.

Rfarrand created this task.May 4 2018, 10:38 AM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 10:38 AM
KPFC added a subscriber: KPFC.May 14 2018, 7:07 AM

@Halfak can you please update this task with more details? :)

Halfak updated the task description. (Show Details)May 17 2018, 11:35 AM
Lahi added a subscriber: Lahi.May 17 2018, 2:43 PM

It was nice to see more mentors than mentees available. We had 26 or 27 posters created by each mentor on the walls showing projects and mentors that welcome contributors. Each poster had contact information. Mentees were asked to write down contact information.
Also mentors wearing green bandanas at the Hackathon so you could go to them and ask for help.

Rfarrand closed this task as Resolved.May 21 2018, 3:14 PM
Vvjjkkii renamed this task from WMHack18: Mentors and Mentee matching session to jmdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Halfak as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Halfak; removed: Aklapper.
CommunityTechBot assigned this task to Halfak.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from jmdaaaaaaa to WMHack18: Mentors and Mentee matching session.
CommunityTechBot edited subscribers, added: Aklapper; removed: Halfak.